<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1844-03-30 20:50:39.00 GD 00h24'42.17" E 49d07'09.51" N</id>
<person>
<lastname>Verlaine</lastname>
<firstname>Paul</firstname>
<sex>1</sex>
</person>
<birthdatehourut>1844-03-30 20:50:39.00 GD</birthdatehourut>
<initialebirthdatehourut>1844-03-30 20:50:39.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1844-03-30 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1844-03-30 21:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Moselle</county>
<city>Metz</city>
<longitude>00h24'42.17" E</longitude>
<latitude> 49d07'09.51" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Grand Est</state>
<country>France</country>
</horoscope>
